MySQLを4から5へ

WordPress 2.9 にアップデートするためには、MySQLのバージョンが4.1.2以上であることが要件となりました。

さくらインターネットをご利用の方でMySQLバージョンが要件に満たない場合、データベース(MySQL)のバージョンアップを図ることで利用することができます。

下記のサイトを参考にしました。

MySQLを4から5へ(さくら+WPの場合)
MySQL 4 から 5へ
さくらインターネットMySQL5化
MySQLを4から5へ

関連記事

  1. NO IMAGE

    2006.07.02

    MovableType3.3
  2. NO IMAGE
  3. NO IMAGE
  4. NO IMAGE
  5. NO IMAGE

    2008.05.12

    文法チェック
  6. NO IMAGE
  1. 粟国 2009.12.22 12:47pm

    コ、コメントできず (;^_^A

    先日はお誘いありがとうございました。
    自転車談議であれだけ盛り上がれるんですから、
    やっぱりみんな好きなんですね・・・。
    細君が笑っていました。

    自分が転ばないことはもちろん、大切なのは、
    後ろの人を転ばせないこと、という話がとても印象的でした。

    練習会に参加するようになって、世界が広がりました。
    しみじみ、よかったなと思います。

    仕事に一定の目処がつき、また練習再開します。
    これからもよろしくお願いします。

  2. もんち 2009.12.23 7:23pm

    粟国さん。
    今回は急な呼びかけにも関わらず参加いただき有難うございます。
    最近、姿が見えなかったので、どうしたものかと思ってましたよ。
    今後もお付き合いのほどよろしくお願いします。

2009年12月
« 11月   1月 »
 12345
6789101112
13141516171819
20212223242526
2728293031